@CHARSET "UTF-8";
/*IE*/
@font-face {
    font-family: 'Gotham Bold';
    src: url('font/gotham-bold-webfont.eot');
    src: url('font/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gotham-bold-webfont.woff') format('woff'),
         url('font/gotham-bold-webfont.ttf') format('truetype'),
         url('font/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamRnd Bold';
    src: url('font/gothamrnd-bold-webfont.eot');
    src: url('font/gothamrnd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gothamrnd-bold-webfont.woff') format('woff'),
         url('font/gothamrnd-bold-webfont.ttf') format('truetype'),
         url('font/gothamrnd-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamRnd Book';
    src: url('font/gothamrnd-book-webfont.eot');
    src: url('font/gothamrnd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gothamrnd-book-webfont.woff') format('woff'),
         url('font/gothamrnd-book-webfont.ttf') format('truetype'),
         url('font/gothamrnd-book-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamRnd Medium';
    src: url('font/gothamrnd-medium-webfont.eot');
    src: url('font/gothamrnd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gothamrnd-medium-webfont.woff') format('woff'),
         url('font/gothamrnd-medium-webfont.ttf') format('truetype'),
         url('font/gothamrnd-medium-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
	font-family: "GothamRnd Bold","Gotham Bold";
	color:#484f59;
	margin: 0;
    padding: 0;
}
a {
	text-decoration:none;
	color:#00b1d8;
	font-family: 'GothamRnd Bold';
}
.text4 a,.pricing_text1 a ,.act_wordpress_text a {
	font-size:15px;
}
.answer a ,.faq_text5 a {
	font-size:16px;
}
a img {
	border:0px;
}
hr {
	margin:0;
}

body {
	background-color:rgb(245,245,245);
	min-width:1044px;
}
.main{
	width:1044px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	overflow:hidden;

}
.header {
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	height:132px;
	width:100%;
	min-width:1044px;
}
.header_up {
	height:32px;
	background-color:rgb(36,36,36);
}
.header_down {
	height:100px;
	/* IE9 Consumer Preview */
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#2FC9EB", endColorStr="#2CC7E9");
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #2FC9EB 0%, #2CC7E9 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #2FC9EB 0%, #2CC7E9 100%);	
	/* Opera */ 
	background-image: -o-linear-gradient(top, #2FC9EB 0%, #2CC7E9 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2FC9EB), color-stop(1, #2CC7E9));	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #2FC9EB 0%, #2CC7E9 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #2FC9EB 0%, #2CC7E9 100%);
}
.header_left {
	margin-top:18px;
	margin-left:12px;
	marign-right:30px;
	float:left;    
}
.header_right {
	float:right;
	margin-right:12px;
}
.header_right_top {
	margin-left:0px;
	margin-right:0px;
	marght-top:0px;
	color:#a59c9a;
}
.header_right_down {
	margin-left:auto;
	margin-right:auto;
	width:100%;
}
.hr {
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	height:2px;
	background-image:url(../../images/hr.png);
}
.top_list {
	padding:0;
	margin:0;
	float:right;
	height:30px;
	line-height:30px;
	margin-right:12px;
	text-align:center;
	list-style:none;
}
.top_list img {
	
}
.navigation {
	float:right;
	margin-top:40px;
	margin-bottom:auto;
	list-style-type:none;
	
	
}
.navigation a {
	line-height:20px;
	font-family: 'Gotham Bold';
}

.a_hover_out {
	font-size:13px;
	color:rgb(211,211,211);
	text-align:center;
	margin-bottom:auto;
}
.a_hover {
	font-size:13px;
	text-align:center;
	color:#FFFFFF;
}
.header_right_down a {	
	font-size:13px;
	color:#FFFFFF;
}
.header_right_down a:hover{
	color:#FFFFFF;
}
.nav_hover {
	font-size:14px;
	color:#FFFFFF;
	text-shadow:0 2px #161314;
}
.act_right_top ul li{
	float:left;
	margin-left:10px;
}
.header_right_top ul li {
	float:left;
	margin-left:36px;
	text-align:center;
}
.header_right_down ul li {
	float:left;
	margin-left:26px;
	height:22px;
}
.content ,.header ,.footer{
	margin-left:auto;
	margin-right:auto;
}
.content {
	height:auto;
	margin-top:0px;
	
}
.banner_img {
	margin-top:48px;
	text-align:center;
}
.banner_text {
	text-align:center;
	font-family: "GothamRnd Bold","Gotham Bold";
	font-size:36px;
	color:#ffffff;
	text-transform:uppercase;
	margin-top:56px;
	
}
.banner_button {
	margin-top:46px;
	text-align:center;
}
.button {
    background-color: #F35727;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #F35727;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 16px;
    text-align: center;
    vertical-align: middle;
    -webkit-box-shadow: 0px 2px 2px #c24620;
	-moz-box-shadow: 0px 2px 2px #c24620;
	box-shadow: 0px 2px 2px #c24620;
}
.home_activate {
	margin-top:76px;
}
.home_main {
	margin-left:0px;
	margin-right:0px;
	/* IE9 Consumer Preview */
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#2CC7E9", endColorStr="#12B2D6");
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #2CC7E9 0%, #12B2D6 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #2CC7E9 0%, #12B2D6 100%);	
	/* Opera */ 
	background-image: -o-linear-gradient(top, #2CC7E9 0%, #12B2D6 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2CC7E9), color-stop(1, #12B2D6));	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #2CC7E9 0%, #12B2D6 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #2CC7E9 0%, #12B2D6 100%);
	min-width:1044px;
}
.home_activate_main {
	margin-left:0px;
	margin-right:0px;
	background-color:#ffffff;
	min-width:1044px;
}
.home_bulid {
	margin-left:0px;
	margin-right:0px;
	height:520px;
}
.home_build_hover {
	left:auto;
	right:auto;
	bottom:48px;
}
.act_left {
	text-align:center;
	font-size:16px;
	color:#484f59;
	padding-left:32px;
	padding-right:32px;
	font-family: 'Gotham Bold';
}

.act_right {
	margin-top:44px;
	text-align:center;
	margin-bottom:64px;
}
.act_right_top {
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}
.act_right_top ul {
	list-style-type:none;
	list-style-position:inside;
}
.act_right_down {
	margin-top:120px;
}

.bulid_list{
	margin-top:72px;
	float:left;
	width:512px;
	background-color:#ffffff;
	height:435px;
}

.bulid_list_img {
	margin-top:28px;
	margin-left:auto;
	margin-right:auto;
}
.bulid_list3{
	float:left;
	width:316px;
}

/*activte_tapatalk.html*/
.act_text1,.act_text2 {
	text-align:center;
	font-size:30px;
	color:#484f59;
	font-family: "GothamRnd Bold","Gotham Bold";
}
.act_text1 {
	margin-top:60px;
}
.act_text2 {
	margin-top:44px;
}
.act_text3 {
	font-size:24px;
	margin-top:66px;
}
.act_forum_logo {
	margin-right:0px;
	height:420px;
	margin-top:22px;
}
.act_forum_logo ul {
	list-style:none;
	padding:0;
	height:320px;
}
.act_forum_logo ul li{
	margin-top:20px;
	float:left;
	text-align:center;
	width:261px;
}
.act_forum_logo ul li:hover {
	
}
.api_desc {
	margin-top:60px;
	text-align:center;
}
.api_desc p {
	font-size:24px;
	color:#484f59;
	font-family: "GothamRnd Bold","Gotham Bold";
}
.api_desc p a {
	font-size:24px;
}
.act_forum_logo ul li img {
	width:244px;
}
.act_wordpress_title {
	font-size:20px;
	
	color:#484f59;
	
	margin-top:0px;
}
.act_wordpress_desc {
	height:55px;
	width:70%;
	float:left;
	height:75px;
}
.act_wordpress_logo {
	float:right;
	margin-top:20px;
}

.act_wordpress_text {
	font-size:15px;
	color:#484f59;
	font-family: 'GothamRnd Book';
	margin-top:12px;
}
/*partner.php*/
.partners_logo {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	min-height:330px;
	height:auto;
}
.partners_logo ul {
	list-style:none;
	padding:0;
	margin:0;
}
.partners_logo ul li{
	margin-left:20px;
	margin-right:16px;
	margin-top:34px;
	float:left;
	text-align:center;
	width:254px;
	height:128px;
}

.top_forum_logo {
	margin-left:28px;
	margin-right:28px;
	overflow:hidden;
	padding-bottom:0px;
	margin-top:20px;
}
.list_top_forum {
	width:280px;
	float:left;
	margin-top:30px;
}
.list_top_forum_down {
	width:280px;
	float:left;
	margin-top:40px;
}
.list_title {
	font-size:15px;
	height:30px;
	font-family: 'GothamRnd Medium';
}
.list_forums {
	
	margin-top:6px;
}
.list_forums img {
	width:136px;
	height:100px;
}
.list_forums ul{
	list-style:none;
	padding:0;
	margin:0;
	padding-top:8px;
}

.list_forum_info {
	background: none repeat scroll 0 0 #FFFFFF;
	display:none;
    left: 0px;
    opacity: 0.8;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 120px;
    height:84px;
    padding:8px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
.list_forum_info p {
}
.list_title img {
	vertical-align:middle
}
.list_forums ul li {
	float:left;
	margin-top:4px;
	position:relative;
}
.discover_forums {
	margin-left:auto;
	margin-right:auto;
	margin-top:64px;
	height:144px;
	width:592px;
	background-image:url(../../images/test_backgroun1.png);
}

.dis_title {
	font-size:24px;
	
	
	text-align:center;
	height:70px;
	line-height:70px;
}
.dis_icon {
	width:422px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}
.dis_icon td {
	width:90px;
	text-align:center;
}

.dis_icon font {
	line-height:30px;
	font-size:14px;
}
.dis_icon a {
	font-size:14px;
	
}
.dis_icon_hover {
	font-size:14px;
	color:#4787d1;
}

/*pricing.php */
.pricing_text1 {
	
	margin-top:15px;
	font-size:15px;
	text-align:center;
	margin-bottom:20px;
	line-height:22px;
}
.pricing_text2 {
	
	margin-top:48px;
	font-size:28px;
	color:#999999;
	
}
.pricing_slice1 {
	margin-top:58px;
}
.pricing_slice3 {
	margin-top:55px;
}
.pricing_slice5 {
	margin-top:0px;
}
.pricing_slice7 {
	margin-top:10px;
}
.pricing_text3 {
	
	margin-top:27px;
	font-size:15px;
	
}
.pricing_text4 {
	margin-top:28px;
	widht:950px;
}

.pricing_text4 div {
	margin-left:25px;
	margin-right:25px;
}
.pricing_text4 .text4_title {
	padding-top:23px;
	font-size:18px;
	
	color:#4787d1;
	text-align:center;
}
.pricing_text4 .text4_desc {
	padding-top:17px;
	font-size:15px;
	
}
.pricing_section_1 {
	
	margin-top:70px;
	min-height:426px;
}
.pricing_section_left,.pricing_section_middle,.pricing_section_right {
	float:left;
	width:294px;
}
.pricing_section_middle {
	margin-left:80px;
}
.pricing_section_right {
	float:right;
}
.pricing_section_img {
	width:294px;
	height:194px;
}
.pricing_section_title {
	margin-top:20px;
	font-size:18px;
	font-family: "GothamRnd Medium";
}

.pricing_section_desc {
	font-size:14px;	
	margin-top:8px;
	line-height:20px;
	font-family: 'GothamRnd Book';
}

.build_white {
	padding-bottom:70px;
}
.pricing_section_desc a {
	font-size:14px;
	font-family: "GothamRnd Medium";
}
.pricing_section_3 .pricing_section_desc a {
	color:#00667c;
}
.pricing_section_2 {
	margin-top:26px;
	height:833px;
	
}
.pricing_section2_title {
	font-size:18px;	
	padding-top:38px;
}

.pricing_section2_list {
	height:316px;
}
.pricing_section2_block {
	width:274px;
	height:126px;
	float:left;
	margin-top:36px;
	margin-right:16px;
}
.pricing_block_top {
	height:90px;
	margin-left:16px;
}
.pricing_block_down {
	background-image:url(../../images/pricing_bk1.png);
	width:274px;
	height:36px;
	margin-top:-5px;
	margin-left:-5px;
}

.pricing_block_img {
	float:left;
	width:90px;
	height:90px;
}

.pricing_block_text {
	float:left;
	margin-left:16px;
}
.pricing_block_text {
	float:left;
}
.pricing_block_text p {
	margin:0;
	line-height:22px;
}
.pricing_block_p1 {
	color: #00B1D8;
	font-size:14px;
	
}
.pricing_block_p2 {
	font-family: 'GothamRnd Book';
	font-size:13px;
}
.pricing_block_p3 {
	padding-top:15px;
}
.pricing_section_3 {
	
	margin-top:50px;
	min-height:692px;
}
.pricing_section3_left {
	float:left;
	width:425px;
}
.pricing_section3_right {
	float:right;
	width:425px;
	
}
.pricing_section_3 .pricing_section_title img {
	vertical-align: top;
	width:32px;
	height:32px;
}
.pricing_section_3 .pricing_section_title {
	margin-top:29px;
	color:#ffffff;
}
.pricing_section_3 .pricing_section_desc {
	min-height:100px;
	margin-left: 53px;
	margin-top:0px;
	color:#ffffff;
}
.pricing_text10 {
	margin-top:56px;
	margin-left:auto;
	margin-right:auto;
}
.pricing_text10 a {
	
}
.text1 {
	font-size:16px;
	
}
.text2 {
	font-size:15px;
}
.text3 {
	font-size:24px;
	text-align:center;
}
.text4 {
	font-size:15px;
	font-family: 'GothamRnd Medium';
	text-align:center;
}
.text5 {
	font-size:18px;
}
.text6 {
	font-family: 'GothamRnd Book';
    font-size: 16px;
}
/*aboutus.php start*/
.about_text2 {
	padding:12px 24px;
	font-size:15px;
	color:#484f59;
	margin-bottom:54px;
	text-align:center;
}
.about_team {
	height:742px;
}
.about_team ul{
	
	padding:0;
	list-style:none;
	margin-top:30px;
}
.about_section2 {
	margin-top:36px;
}
.about_team ul li {
	float:left;
	padding:0px;
	height:174px;
	width:174px;
	position:relative;
	text-align:center;
}
.about_team li img {
	width:150px;
	height:150px;
}
.about_team ul li p {
	text-align:center;
}

.back_white {
	background-color:#ffffff;
	min-width:1044px;
}
.about_section1 {
	margin-top:64px;
}
.about_title1 {
	font-size:24px;
	text-align:center;
	margin-top:42px;
}
.email_text {
	text-align:center;
	margin-top:76px;
}
.email_text_top {
    font-family: "GothamRnd Bold","Gotham Bold";
    font-size: 30px;
}
.email_text_down {
	margin-top:4px;
	font-size: 18px;
	margin-top:18px;
}
.email_text_down a {
    font-family: "GothamRnd Bold","Gotham Bold";
    font-size: 20px;
}
.image_info {
	background: none repeat scroll 0 0 #FFFFFF;
	display:none;
    left: 0px;
    opacity: 0.8;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 150px;
    height:150px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    margin-left:12px;
}
.team_text1 {
	font-size:18px;	
	color:#000000;
	padding-top:50px;
}

.team_text2 {
	font-size:14px;	
	color:#000000;
}
.about_email {
	min-width:1044px;
}
.about_text3 {
	padding-bottom:46px;
	margin-top:20px;
}
.about_text3 p {
	padding:3px 28px;
}
.about_location_title {
	margin-top:62px;
	
	font-size:28px;
	
	color:#999999;
}

.about_location_img {
	margin-top:21px;
	margin-bottom:34px;
	width:866px;
	margin-left:auto;
	margin-right:auto;
}
.about_location_img table {
	margin:0;
	padding:0;
	width:100%;
}
.about_location_img td, .about_location_img p {
	font-size:20px;
	font-family: 'GothamRnd Book';
}
.map_image {
	float:left;
}
.search_icon {
	float:right;
	margin-left:338px;
	margin-top:239px;
	z-index;10;	
	position:absolute;
}

/*faq.php style start*/
.faq_title {
	margin-top:63px;
	
	font-size:28px;
	color:#999999;
	
}
.faq_content {
}
.faq_content a ,.about_text1 a,.about_text2 a,.about_text3 a {
	
}
.faq_hr1 {
	margin-top:22px;
	background-image:url(../../images/faq_slice.png);
	height:2px;
}
.faq_hr2 {
	margin-top:24px;
	background-image:url(../../images/faq_slice.png);
	height:2px;
}
.faq_text1 {
	color:#c34d2d;
}
.faq_text2 {
	
}
.faq_content_left {
	width:50%;
	float:left;
}
.faq_content_left div,.faq_content_right div{
	padding-left:28px;
	padding-right:28px;
}
.faq_hr2,.faq_hr1 {
	margin-left:28px;
	margin-right:28px;
}
.faq_content_right {
	width:50%;
	float:left;
}
.faq_content_title {
	margin-top:48px;
	font-size:20px;
	
	
}
.faq_still_question {
	width:910px;
	
	height:68px;
	background:#f7f7f7;
	border:1px solid #dddddd;
	font-size:16px;
	
	margin-top:50px;
}
.faq_still_question div {
	padding-left:20px;
	padding-right:50px;
	padding-top:12px;
}
.faq_still_question a {
	
}
.question {
	margin-top:16px;
	font-size:16px;
	
	
}
.answer {
	margin-top:28px;
	font-size:16px;
	font-family: 'GothamRnd Book';
}
.answer font {
	font-family: 'GothamRnd Book';
}
/*privacy.php and license.php start*/
.page_title {
	
	margin-top:45px;
	font-size:28px;
	color:#999999;
	
	
}
.page_second_title {
	margin-top:48px;
	
	font-size:20px;
	color:#c34d2d;
	
}
.page_third_title {
	margin-top:36px;
	
	font-size:18px;
	
	
}
.page_text {
	margin-top:16px;
	
	font-size:16px;
	
}
.page_text a {
	
}
.page_text p , .page_text li {
	font-size:16px;
	
	line-height:20px;
}
.footer_container {
	padding-top:72px;
}
.footer{
	overflow: hidden;
	height:100px;
	left: 0;
    overflow: hidden;
    position: absolute;
    width: 100%;
	/* IE9 Consumer Preview */
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#1ec5ea", endColorStr="#15bbe0");
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #1ec5ea 0%, #15bbe0 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #1ec5ea 0%, #15bbe0 100%);	
	/* Opera */ 
	background-image: -o-linear-gradient(top, #1ec5ea 0%, #15bbe0 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1ec5ea), color-stop(1, #15bbe0));	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #1ec5ea 0%, #15bbe0 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #1ec5ea 0%, #15bbe0 100%);
	min-width:1044px;
}
.footer a {
	font-size:13px;
	color:#ffffff;
	font-family: "GothamRnd Bold","Gotham Bold";	
}


/*plugin dowload css start*/
.download_header {
	width:1044px;
	margin-left:auto;
	margin-right:auto;
	margin-top:63px;

	height:81px;
}
.download_forum_logo {
	float:left;
		

}
.download_forum_select {
	float:right;
	margin-top:50px;
		margin-right:19px;
}
.download_forum_select select {
	height:31px;
	width:250px;
	font-size:16px;
	
}
.install_text1 {
	
	margin-top:48px;
	font-size:20px;
	
	color:#c34d2d;
}
.install_text2 {
	
	margin-top:28px;
	font-size:18px;
	font-family: "GothamRnd Bold","Gotham Bold";
	
}

.install_text3 {
	
	margin-top:8px;
	font-size:16px;
	
}
.verify_and_uninstall li,.verify_and_uninstall div,.install_detail li {
	font-family: 'GothamRnd Book';
}
.install_sphinx {
	
	margin-right:19px;
	margin-top:16px;
	border:1px solid #dddddd;
	background-color:#f7f7f7;
}
.plugin_list a,.install_text1 a, .install_text2 a,.install_text3 a ,.install_detail a {
	
}
.install_sphinx_title {
	margin-left:16px;
	margin-right:0px;
	margin-top:14px;
	font-size:20px;
	
}
.install_sphinx_detail {
	margin-left:16px;
	margin-top:10px;
	font-size:16px;
	margin-bottom:16px;
}
.plugin_list {
	
	margin-top:16px;
	margin-right:19px;
}
.main_body table,.plugin_list table {
	width:100%;
	border-collapse: collapse;
    border-spacing: 0;
}
.main_body ul {
	padding-left:18px;
}
.main_body th,.plugin_list th {
	height:34px;
	background-color:#fde6c6;
	font-size:14px;
	
	
	border:1px solid #ffbf65;
	margin:0;
	text-align:left;
	padding:5px 10px;
}
.main_body td,.plugin_list td {
	height:56px;
	font-size:14px;
	font-family: 'GothamRnd Book';
	color:#222;
	border:1px solid #dddddd;
	text-align:left;
	padding:10px 10px;
	
}
.install_detail {	
	padding:0;
}
.install_detail ul {
	padding:0;
	margin-top:10px;
	margin-left: 18px;
}
.install_detail li {
	padding:0;
	line-height:24px;
	list-style-type:disc;
}
pre span {
	font-family: 'GothamRnd Book';
}
pre {
    border: 1px inset #dddddd;
    height: 60px;
    margin: 0;
    overflow: auto;
    padding: 6px;
    text-align: left;
	font-family: 'GothamRnd Book';
}

code {
	font-family: 'GothamRnd Book';
	background-color: rgba(0, 0, 0, 0);
    border: 0 none;
    color: inherit;
	font-size: 13px;
}
.verify_and_uninstall {
	
	margin-right:19px;
	margin-top:40px;
	border:1px solid #dddddd;
	background-color:#f7f7f7;
	
}
.verify {
	float:left;
	width:49%;
	border-right:1px solid #dddddd;
}
.uninstall {
	float:left;
	width:49%;
}
.vuheader {
	padding-left:14px;
	padding-top:20px;
	font-size:20px;
	
	
}
.uninstall_method ul {
	margin-left:30px;
	width:90%;
}

.uninstall_method li {
	line-height:26px;
}

.install_next_desc {
	
	margin-top:48px;
	font-size:22px;
	
	text-align:center;
}
.install_next_button {
	margin-top:16px;
}

/*support.php start*/
.support_list {
	background-color:#ffffff;
	padding:20px 48px 48px 48px;
}
.support_text2 {
	text-align:center;
	margin-top:10px;
	padding-bottom:36px;
}
.support_detail {
	width:100%;
	height:70px;
	margin-top:28px;
}
.support_logo {
	float:left;
	height:60px;
	width:76px;
}
.support_text {
	float:left;
	height:60px;
	width:830px;
}

.support_text_down {
	margin-top:4px;
	font-size:16px;
	font-family: "GothamRnd Medium";
}
.support_text_top a {
	font-size:20px;
	
}
/*api.php*/
.page-intro hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #95A3C5 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: medium none;
    border-style: dotted none none;
    border-width: 3px medium medium;
    height: 3px;
    margin-bottom: 10px;
    margin-top: 30px;
}

.page-descr{
	color:#2c3749;
	background:#d3def3;
	padding:15px;
	margin-bottom:20px;
}

.page-intro{
	line-height:30px;
	font-style:italic;
	font-size:25px;
	color:#1d2c41;
	margin:0 0 20px 0;
}


/***login and register box***/
#popon_login_id
{
  width:575px;
  font-family:Arial;
  position:absolute;
}
#popon_login_id #id_login_part
{
 height:325px;
  background:url('../../images/login_dialog_background.png');
}

#popon_login_id #id_login_part #forum_owner_login
{
 width:246px;
}
#popon_login_id #id_login_part #forum_owner_login span
{
 margin-left:42px;
 color:#5d2516;
}
#popon_login_id #id_register_part #shield_login
{
 width:253px;
 height:60px;
 margin-top:-60px;
 float:left;
 cursor:pointer;
}

#popon_login_id #id_register_part #forum_owner_login_1 span
{
 margin-left:42px;
 color:#FFFFFF;
}
#popon_login_id #id_register_part #new_memeber_register_1
{
 width:246px;
}
#popon_login_id #id_register_part #new_memeber_register_1 span
{
 margin-left:90px;
 color:#5d2516;
}
#popon_login_id #id_login_part #shield_rigister
{
  width:253px;
  height:60px;
  float:right;
  margin-top:-60px;
  cursor:pointer;
}
#popon_login_id #id_login_part #new_memeber_register
{
 width:253px;
 margin-top:1px;
 position:relative;

}

#popon_login_id .login_tap
{

 line-height:60px;
 height:60px;
 font-size:18px;
}
#popon_login_id .span
{
 height:45px;
}

.Login_dialog_text
{
	 border:0px solid rgb(226,181,158);
 width:321px;
 height:30px;
 background:url(../../images/login_dialog_input.png) no-repeat;
 margin-left:15px;
 font-size:16px;
 overflow:visible; 
 padding-left:10px;
   -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
 font-family:Arial;
}
#popon_login_id #id_login_part form .input_slab
{
 height:30px;
}
#popon_login_id #id_error_login
{
 padding-left:10px;
 padding-right:10px;
 font-size:12px;
 text-align:center;
 height:35px;
 margin-top:5px;
 color:red;
}
#popon_login_id #id_login_part .forget_password
{
 color:#b5482b;
 font-size:14px;
 float:left;
 margin-left:375px;
}
#popon_login_id #id_login_part #id_login_err
{
 color:red;
 float:left;
 width:220px;
 height:50px;
 margin-left:15px;
 margin-top:25px;
 text-align:center;
}
#id_login_part .forget_password
{
 margin-top:15px;
 cursor:pointer;
}

#popon_login_id  .image_container img
{
 cursor:pointer;
}

#popon_login_id #id_register_part
{
 height:454px;
 background:url('../../images/register_dialog_background.png');
}


#id_register_part .left_desc
{
 float:left;
 font-size:14px;
 color:#b34629;
 margin-left:20px;
 width:200px;
 height:230px;
 line-height:30px;
 margin-top:10px;
}
#id_register_part .right_input
{
 color:#b34629;
 margin-top:15px;
}
.register_dialog_text
{
 border:2px solid rgb(226,181,158);
 height:30px;
 width:220px;
 font-family:SimSun;
 background:rgb(255,241,191);
 color:#777777;
 margin-left:5px;
 font-size:16px;
 font-family:arial;
}
#id_register_part .right_input .input_slab
{
 height:15px;
}

#id_register_part .below_line
{
 margin-top:35px;
}
#id_register_part .below_line #id_register_error
{
 float:left;
 margin-left:20px;
 width:265px;
 height:40px;
 color:red;
}
#popon_login_id .cancel
{
 position:relative;
 bottom:2px;
}
#id_register_part .below_line .image_container
{
 float:left;
 margin-left:5px;
}
#id_register_part .below_line .image_container .done
{
 margin-left:10px;
}
#id_register_part .err_msg
{
 color:red;
 font-size:14px;
 padding-right:10px;
}

.login_dialog_tab_text{
	font-size:20px;
	
	
	margin-left:100px;
	margin-top:29px;
}
.login_dialog_tab_text_wraper{
	float:left; 
	position:relative; 
	width:286px;
	margin-top:20px;
}
.login_dialog_label{
		font-size:14px;

	
	 width:165px;
 text-align:right;


 float:left;
 line-height:30px;
}


.image_container
{
 margin-top:15px;
 float:right;
 margin-right:58px;
}
.main_body {
    padding: 20px;
    width:1020px;
    margin:0 auto;
}
h2{
	font-weight:700;
	font-size:19px;
	color:#a30000;
	margin:35px 10px 10px 0px;
}
h3{
	display:block;
	font-weight:700;
	font-size:18px;
	color:#000;
	margin:5px 10px 10px 0;
}
.popup_message_box{
	 background:url('../../images/msg_bg.png');
	 width:575px;
	 height:176px;
	 position:absolute;
	 display:none;
	 z-index:10;
}

.popup_top_close
{
 position:relative;
 top:10px;
 right:14px;
 cursor:pointer;
}
.page_text b {
	color:#333333;
}
.page_text {
	font-family: "GothamRnd Book";
}
.page_text span {
	color: #484F59;
	font-family: "GothamRnd Book";
}
.page_text span font{
	color: #484F59;
	font-family: "GothamRnd Book";
}
#index_get_app {
	text-align:center;
	font-size:24px;
	font-family: "GothamRnd Bold","Gotham Bold";
	margin-top:55px;
	color:rgb(72,79,87);
}
.get_app_icon {
	text-align:center;
	margin-top:24px;
}
.get_app_text {
	font-size:16px;
	color:#ffffff;
	font-family: GothamRnd Bold;
	margin-top:16px;
	text-align:center;
	margin-bottom:15px;
}
.act_other_system {
	margin-top:18px;
	font-size:16px;
	text-align:center;
	margin-bottom:40px;
}
.act_wordpress {
	background-color:#ffffff;
	padding:48px 26px;
	height:120px;
}
.license_link {
	text-align:right;margin-right:21px;margin-top:5px;font-size:14px;
}
.image_back {
	background-image:url(../../images/partner-bg.jpg);
	background-position:center;
	background-repeat: repeat-x;
	height:440px;
}
#partner_title {
	margin-top:85px;
	text-align:center;
	font-size:34px;
	font-family: GothamRnd Bold;
	color:white;
	text-transform:uppercase;
	line-height:60px;
}
#partner_button {
	text-align:center;
	margin-top:70px;
}
#partner_button button {
	width:250px;
	text-transform:uppercase;
}
.partner_section {
	margin-top: 90px;
    min-height: 490px;
    padding-left:5px;
}

.partner_section_left, .partner_section_middle, .partner_section_right {
    float: left;
    width: 294px;
}
.partner_section_middle,.partner_section_right{
	margin-left:76px;
}
.partner_section_title {
	font-size:20px;
	margin-top:15px;
}
.partner_section_desc {
	font-size:15px;
	font-family: 'GothamRnd Book';
	margin-top:6px;
	line-height:26px;
}
#partner_section2 {
	height:592px;
	padding-left:5px;
	padding-right:5px;
}
#partner_section2_title {
	text-align:center;
	font-size:30px;
	margin-top:72px;
	text-transform:uppercase;
}
#partner_section2_desc {
	margin-top:58px;
	height:420px;
}
.section2_left {
	float:left;
	width:670px;
}
.section2_right {
	float:right;
}
.section2_question {
	font-size:22px;
}
.section2_answer {
	margin-top:12px;
	font-size:18px;
	font-family: GothamRnd Book;
}
#partner_section3_title {
	margin-top:68px;
	text-align:center;
	font-size:30px;
	text-transform:uppercase;
}
.partner_section3_desc {
	height:348px;
	margin-top:35px;
}
.partner_section3_list {
	width:300px;
	font-size:14px;
	font-family: GothamRnd Book;
	float:left;
}
.partner_section3_bottom{
	font-size:15px;
	color:#787f89;
	font-family: GothamRnd Book;
	text-align:center;
	padding-bottom:48px;
}
.video {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-top:30px;
	width:580px;
	height:335px;
	cursor:pointer;
	background-image:url(../../images/vedio-kuang.png?123);
}
.video img, .video iframe,.video video{
	margin-top:10px;
}
.aboutus_banner {
	height:500px;
	background-image:url(../../images/about-us-bg.jpg);
	background-position:center;
	background-repeat: repeat-x;
}
.aboutus_title {
	text-align:center;
	font-size:34px;
	color:#ffffff;
	text-transform:uppercase;
	margin-top:40px;
}
#aboutus_section1 {
	font-size:18px;
	font-family: 'GothamRnd Medium';
	text-align:center;
	padding:32px 56px;
	line-height:30px;
	margin-top:6px;
}
#aboutus_section2{
	text-align:center;
	margin-bottom:46px;
}
#aboutus_section2 a {
	margin-right:45px;
}
/*padding-bottom:76px;*/
#aboutus_section3 {
	padding-bottom:0px;
}
#aboutus_section3_title {
	font-size:30px;
	margin-top:60px;
	text-align:center;
	text-transform:uppercase;
}
/* height:630px;*/
.leader_section {
	float:left;
	width:248px;
	padding:0px 36px;
	height:680px;
	background-color:#fff;
}
.leader_pic {
	text-align:center;
}
.leader_row {
	margin-top:60px;
	padding:0px 6px;
	height:680px;
}
.leader_linkin {
    margin-left: 238px;
    margin-top: 20px;
    margin-bottom:10px;
    width:24px;
}
.leader_name {
	font-size:20px;
	padding-top:8px;
	
}
.leader_job {
	font-size:15px;
	color:#f05a25;
	line-height:26px;
}
.leader_desc {
	font-size:14px;
	font-family: GothamRnd Book;
	line-height:24px;
}
#aboutus_section4_title {
	text-transform:uppercase;
	margin-top:76px;
	font-size:30px;
	text-align:center;
}
#aboutus_section4_img {
	margin-top:70px;
	height:48px;
	padding-bottom:180px;
}
.inestor_img {
	float:left;
}
.service_section {
	padding:0px 14px;
}
.service_list {
	float:left;
	width:410px;
	height:320px;
	text-align:center;
	background-color:#fff;
	margin-top:50px;
	padding:42px 36px;
}
.service_list_title {
	font-size:20px;
}
.service_list_img {
	margin-top:60px;
}
.service_list_desc {
	margin-top:44px;
	font-size:15px;
	font-family: GothamRnd Book;
}
.security_form {
	background-color:#fff;
	margin-top:50px;
	padding:36px 36px;
}
.security_form_desc {
	font-size:14px;
	font-family: GothamRnd Book;
	line-height:24px;
}
.security_form_title {
	font-size:16px;
	margin-top:10px;
}
.form_h {
	padding:25px 15px;
	font-size:13px;
	font-family: GothamRnd Book;
}
.form_h hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee -moz-use-text-color #fff;
    border-image: none;
    border-left: 0 none;
    border-right: 0 none;
    border-style: solid none;
    border-width: 1px 0;
    margin: 20px 0;
}
.form_h h3,.form_h input,.form_h select,.form_h p,.form_h option ,.form_h textarea{
	font-family: GothamRnd Book;
}
.form_h select {
	height:25px;
}
.input_field {
	margin-bottom:15px;
}
.input_field .input-item {
	width:150px;
	float:left;
	padding-right:20px;
}
.input_field .input-item label {
	font-size:13px;
	font-family: GothamRnd Book;
}
.input_field .input-text {
	width:300px;
	height:25px;
}

.alert {
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    font-size:13px;
	font-family: GothamRnd Book;
	margin-top:20px;
}

.alert, .alert h4 {
    color: #c09853;
}
.alert-error {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}

.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #468847;
}
table td {
	font-family: GothamRnd Book;
}

.nav-tabs:before, .nav-pills:before, .nav-tabs:after, .nav-pills:after {
    content: "";
    display: table;
    line-height: 0;
}
.nav-tabs:after, .nav-pills:after {
    clear: both;
}
.nav-tabs:before, .nav-pills:before, .nav-tabs:after, .nav-pills:after {
    content: "";
    display: table;
    line-height: 0;
}
.tabbable > .nav-tabs {
    margin: 0;
}
.nav-tabs {
    border-bottom: 1px solid #ddd;
}
.nav-tabs, .nav-pills {
}
.nav {
    list-style: none outside none;
    margin-left: 0;
}
.nav-tabs > li {
    margin-bottom: -1px;
}
.nav-tabs > li, .nav-pills > li {
    float: left;
}
.nav-tabs li {
    line-height: 20px;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #ddd #ddd transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #555;
    cursor: default;
}
.nav-tabs > li > a, .nav-pills > li > a {
    outline: 0 none;
}
.nav-tabs > li > a {
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    line-height: 20px;
    padding-bottom: 15px;
    padding-top: 15px;
}
.nav-tabs > li > a, .nav-pills > li > a {
    line-height: 14px;
    margin-right: 2px;
    padding-left: 12px;
    padding-right: 12px;
}
.nav > li > a {
    display: block;
}
.tab-content {
	background-color: #fff;
	margin-left:1px;
	margin-right:1px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:40px;
}